newsCERTI - News: PyHLA 1.1.0 released

 
 
Latest News
CERTI 4.0 has been merged to master branch posted by jb_ch, Mon 10 Sep 2018 10:20:09 PM UTC
Ptolemy-CERTI new version is released! posted by erk, Wed 04 Nov 2015 09:33:39 AM UTC
CERTI 3.5.1 is released posted by bussenot, Thu 08 Oct 2015 02:42:31 PM UTC
Ptolemy-CERTI new version is released! posted by erk, Tue 07 Apr 2015 08:12:19 PM UTC
CERTI is now using GIT posted by erk, Tue 12 Aug 2014 01:48:06 PM UTC

PyHLA 1.1.0 released

Item posted by Petr Gotthard <gotthardp> on Fri 12 Nov 2010 12:31:36 AM UTC.

New release of Python Bindings for HLA is available at
http://download.savannah.gnu.org/releases/certi/contrib/PyHLA

The Windows installer is compatible with CERTI 3.4.0 and Python 2.5. Additional Python 2.x releases can be supported on request.

This is a bugfix release. No new functionality was implemented, but a number of significant bugs was fixed.

User guide and installation instructions are available at
http://www.nongnu.org/certi/PyHLA/manual

 

Back to the top

Powered by Savane 3.13-4b48.
Corresponding source code